# _LocaleInfo Struct Reference

`#include <locale_.h>`

## Data Fields

char * | path
char * | tag
char * | message
MagickBooleanType | stealth
struct _LocaleInfo * | previous
struct _LocaleInfo * | next
unsigned long | signature

## Field Documentation

char* _LocaleInfo::path

char * _LocaleInfo::tag

char * _LocaleInfo::message

MagickBooleanType _LocaleInfo::stealth

struct _LocaleInfo* _LocaleInfo::previous `[read]`

struct _LocaleInfo * _LocaleInfo::next `[read]`

unsigned long _LocaleInfo::signature

The documentation for this struct was generated from the following file:

- locale_.h